<html>
  
      <body background="https://hu3br.com/wp-content/uploads/2013/12/dota_2___tidehunter_wallpaper_by_sheron1030-d67roj2.jpg">
    
 <head>
   
    <title>COMANDOS BASH</title>
	<link href= "../css/meuEstilo.css" rel="stylesheet" type="text/css" />
   
 </head>
 <center><img src="https://bashlogo.com/img/logo/jpg/full_colored_dark.jpg" width="320" height="210"/></center>
 <body> 
 <b> <u>Comandos Terminal:</u> </b> <br />
 <br />
 <font color="white">
  <b>Pwd:<br/></b> Mostrar o caminho local<br /><img src="..\imagens\Pwd.PNG" />


  <br/>
  <b>Cd:<br/></b> Entrar na pasta desejada<br /><img src="..\imagens\Cd.PNG" />


  <br/>
  <b>Rm:<br/></b> Remove Arquivo<br /><img src="..\imagens\Rm.PNG" />


  <br/>
  <b>Rmdir:<br/></b> Remove Diretorio<br /><img src="..\imagens\Rmdir.PNG" />


  <br/>
  <b>Touch:<br/></b>Criar Arquivo<br /><img src="..\imagens\Touch.PNG" />


  <br/>
  <b>Clear:<br/></b>Limpar a Tela<br /><img src="..\imagens\Clear.PNG" />
  
  <li><a href="../Sumario/index.html"><b>voltar</b></a></li>
<h2><a href="../Livros/GuiaFoca.pdf" download="GuiaFoca">Baixar Livro Pro-git</h2></a>
 



  <br/>
 <br />
 <b><u>
 </body>
 
</html>